body {
	background: #fefefe;
	font-family: sans-serif;
	font-size: 1em;
	color: #222;
	margin: 0;
	padding: 0;
}

h1 a {
	text-decoration: none;
	color: #81837a;
	font-weight: normal;
}

.footer {
	font-size: 0.8em;
	color: #bbb;
	text-align: center;
	margin:1rem auto;
	width: 80%;
}

.footer a {
	color: #bbb;
}

.width {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}

.logo {
	height: 100px;
	width: 300px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
}

.domaintitle {
	position: absolute;
	left:  0;
}

.logo img {
	width: 202px;
	margin: 5px 0;
}

.logo p {
	font-size: 0.75em;
	color: #81837a;
	margin: 6px 0 4px;
}

.logo a {
	color: #81837a;
}

.fix {
	clear: both;
}

.regName {
	display: none;
}

@media only screen and (max-width : 570px) {
	h1 {
		display: block;
		text-align: center;
	}

	.ads {
		margin: 1em 0;
	}

	.form {
		width: 80%;
		margin: 3em auto 5em;
	}

	.tcblock {
		width: 80%;
		margin: 0 auto;
	}

	.logo {
		width: 100%;
		position: static;
	}

	.logo img {
		max-width:150px;
		margin:10px;
	}

	.domaintitle {
		position: static;
	}

	.logo p,
	.logo a {
		color: #81837a;
		line-height: 11px;
	}

	.regName {
		display: inline;
	}

}

@media only screen and (min-width:571px) and (max-width : 800px) {
	h1 {
		display: block;
		text-align: center;
	}

	.ads {
		width: 70%;
		float: right;
	}

	.sidebar {
		width: 25%;
		float: left;
	}

	.form {
		clear: both;
		width: 80%;
		margin: 0 auto 5em;
		padding-top: 2em;
	}

	.tc {
		width: 80%;
		margin: 0 auto;
	}

	.logo {
		width: 100%;
		position: static;
		background: none;
	}

	.domaintitle {
		position: static;
	}

	.logo p,
	.logo a {
		color: #81837a;
		line-height: 11px;
	}

	.logo img {
		max-width:150px;
		margin:10px;
	}

	.regName {
		display: inline;
	}

}

@media only screen and (min-width : 801px) {
	.ads {
		width: 70%;
		float: right;
	}

	.sidebar {
		width: 25%;
		float: left;
	}

	.form {
		width: 300px;
		position: absolute;
		right: 0;
	}

	#twoclick .form {
		top: 0;
		right: 0;
	}

	.main {
		margin-top: 50px;
	}

	.twoclick #header,
	.content,
	.twoclick .width {
		width: 800px;
		margin: 0 auto;
	}

	#twoclick .content {
		margin-top: 30px;
	}

	.tc {
		float: left;
		width: 400px;
	}

	#header,
	.logo {
		height: 138px;
	}

	.domaintitle {
		margin-top: 50px;
	}

	.footer {
		margin: 5rem auto 1rem;
	}

}
